
<style>
* {
  box-sizing: border-box;
}



/* Center website */
.main {
  max-width: 1000px;
  margin: auto;

}




/* Create three equal columns that floats next to each other */
.columng {
  float: left;
  width: 100%;
  display: none; /* Hide all elements by default */
}

/* Clear floats after rows */
.rowg:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.content {
  background-color: white;
  padding: 10px;
}

/* The "show" class is added to the filtered elements */
.show {
  display: block;
}

/* Style the buttons */
.btn {
  padding: 12px;
  cursor: pointer;
  margin-bottom: 10px;
  margin-right: 10px;

}




.btn-default p {
  color: #48ab2d;

}
.btn-default.focus {

}

.btn-default:hover {
background-color: #48ab2d;

}
.btn-default:hover p {
color: white;


}

.btn-close {
  border: 1px;
  outline: none;
  padding: 12px 16px;
  background-color: red;
  cursor: pointer;
  margin-bottom: 3px;
  border-radius: 6px;
}

.btn.close:hover {
  background-color: white;
}

.btn.close.active2 {
  background-color: #48ab2d;
  color: white;

}




</style>
